.floater-spacer-mpautos,
.floater-spacer-default
{
	height:3px;
	font-size:1px;
	line-height:1px;
}

.floater-mpautos,
.floater-default
{
	font-size:12px;
	padding:3px 0px 3px 0px;
	z-index:999;
}

.floater-outer-mpautos, .floater-inner-mpautos,
.floater-outer-default, .floater-inner-default
{
	position:absolute;
	top:0px;
	left:0px;
}

.floater-outer-mpautos,
.floater-outer-default
{
	background-color:#A62650;
}

.floater-inner-mpautos,
.floater-inner-default
{
	background:#E5BECF url(http://redoutaroundtheworld.com/images/marketplace/floaters/autosbg.jpg) repeat-x left bottom;
}

.floater-wrapper-mpautos,
.floater-wrapper-default
{
	position:relative;
	top:0px;
}

.floater-title-wrapper-mpautos,
.floater-title-wrapper-default
{
	position:relative;
	margin:0px 3px 0px 3px;
	background:#AC5666 url(http://redoutaroundtheworld.com/images/marketplace/floaters/autostitlebg.jpg) repeat-x left bottom;
}

.floater-moveable-mpautos,
.floater-moveable-default
{
	cursor:move;
}

a.floater-mpautos, a.floater-mpautos:active, a.floater-mpautos:visited,
a.floater-default, a.floater-default:active, a.floater-default:visited,
.floater-content-wrapper-mpautos a, .floater-content-wrapper-mpautos a:active, .floater-content-wrapper-mpautos a:visited,
.floater-content-wrapper-default a, .floater-content-wrapper-default a:active, .floater-content-wrapper-default a:visited
{
	color:#0065ba;
	text-decoration:none;
}

a.floater-mpautos:hover, .floater-content-wrapper-mpautos a:hover,
a.floater-default:hover, .floater-content-wrapper-default a:hover
{
	color:#0065ba;
	text-decoration:underline;
}

.floater-close-hover-mpautos,
.floater-close-hover-default
{
	background-image:url('../images/close-hover.gif');
}

.floater-close-mpautos,
.floater-close-default
{
	background-image:url('../images/close.gif');
}

.floater-close-mpautos, .floater-close-hover-mpautos,
.floater-close-default, .floater-close-hover-default
{
	position:absolute;
	top:1px;
	right:4px;
	width:12px;
	height:12px;
	line-height:1px;
	color:#fff;
	font-size:1px;
	text-align:right;
	cursor:pointer;
	background-color:#405566;
	background-repeat:no-repeat;
	background-position:1px 1px;
}

.floater-title-mpautos, .floater-content-mpautos,
.floater-title-default, .floater-content-default
{
	padding:5px 0px 5px 0px;
	margin:0px 8px 0px 8px;
}

.floater-title-mpautos,
.floater-title-default
{
	color:#000;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.floater-content-wrapper-mpautos,
.floater-content-wrapper-default
{
	color:#000;
	margin:0px 3px;
	overflow:auto;
}

.floater-content-mpautos,
.floater-content-default
{
	text-align:left;
}